site_name: hackrocchio
site_description: 'Antani sblinda'
site_author: 'underscore hacklab'

theme:
  name: null
  custom_dir: 'theme'
  language: 'it'

markdown_extensions:
  - admonition
  - codehilite:
      guess_lang: false
  # - toc:
  #     permalink: true

nav:
  - Home: index.md
  - CFP: cfp.md
  - Info: info.md
  - Arrivare: come_arrivare.md
  - Programma: programma.md
  - Propaganda: propaganda.md
  - Contatti: contatti.md
